DevMenu on Gateway 2.7/EmuNand 9.4

Discussion in '3DS - Flashcards & Custom Firmwares' started by CarmeloDM, Dec 15, 2014.

  1. CarmeloDM
    OP

    CarmeloDM Member

    Newcomer
    1
    Aug 21, 2014
    Italy
    Altavilla Silentina
    I'm using GW 2.6 and EmuNand 9.2.If i update the EmuNand to 9.4,can i use the devmenu and install CiA?I'm afraid that this update will block the exploit...
     
  2. ScarletCrystals

    ScarletCrystals Useless Bunny of Paradise

    Member
    3
    Apr 9, 2010
    Canada
    Bamboo Forest, Gensokyo
    Yes, it works fine.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice